[acquire.tentative.https.any.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[acquire.tentative.https.any.serviceworker.html]

[acquire.tentative.https.any.worker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[acquire.tentative.https.any.sharedworker.html]
